archive: https://github.com/notofonts/ahom/releases/download/NotoSerifAhom-v2.005/NotoSerifAhom-v2.005.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSerifAhom/full/ttf/NotoSerifAhom-Regular.ttf: NotoSerifAhom-Regular.ttf
